QVBox(3qt)

NAME
QVBox - Performs geometry management on its children

#include <qvbox.h>

Inherits QHBox.

  Public Members
QVBox ( QWidget * parent=0, const char * name=0, WFlags f=0, bool allowLines=TRUE )

DESCRIPTION
The QVBox widget performs geometry management on its children

All its children will be placed vertically and sized according to their sizeHint()s.

[Image Omitted]

See also QVBox and QHBox.

Examples: xform/xform.cpp

MEMBER FUNCTION DOCUMENTATION

QVBox::QVBox ( QWidget * parent=0, const char * name=0, WFlags f=0, bool allowLines=TRUE )
Constructs a vbox widget with parent parent and name name

SEE ALSO
http://doc.trolltech.com/qvbox.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports make our job much simpler. Thank you.

In case of content or formattting problems with this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qvbox.3qt) and the Qt version (2.3.7).